Bug 201270 - Modifying Autotools configuration doesn't reconfigure
Modifying Autotools configuration doesn't reconfigure
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnston
Depends On:
  Show dependency treegraph
Reported: 2006-08-03 18:28 EDT by Jeff Johnston
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-17 11:54:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Johnston 2006-08-03 18:28:36 EDT
When using the Project Property pages to modify the existing configure options,
the project doesn't do a full reconfigure using the new parameters.  Instead it
opts to run config.status again.
Comment 1 Jeff Johnston 2006-08-17 11:54:34 EDT
A fix has been applied to the current sources to compare the configure options
at build time to the previous set.

Note You need to log in before you can comment on or make changes to this bug.